View Issue Details

IDProjectCategoryLast Update
0019623AI War 2[All Projects] Graphical BugJun 18, 2018 11:56 am
ReporterOvalcircleAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.742 Darkly Loading Spire 
Fixed in Version0.745 A Pivot And A Leap Forward 
Summary0019623: Warp gate has no graphics
DescriptionThe AI warp gate on the planet has no graphics. It has the icon but that's about it. You will have to debug Scout all.
TagsNo tags attached.

Activities

Ovalcircle

May 17, 2018 2:10 am

reporter   ~0047550

Did I not attach anything to this report?

Ovalcircle

May 17, 2018 12:10 pm

reporter   ~0047551

This is all I've got. I don't remember the name of the save, or if I even have it anymore.

Invisible warp gate.jpg (181,840 bytes)
Invisible warp gate.jpg (181,840 bytes)

BadgerBadger

Jun 18, 2018 11:53 am

manager   ~0047565

Tentatively fixed by Chris in the pivot:
* Fixed a likely-longstanding bug where the scale of ships would drift smaller and smaller the longer you played, depending on how many times pooled ship visual instances of that type were reused due to deaths or due to switching in and out of the galaxy map view or between planets. Some went extremely fast, such as the recently added AI command stations. We suspect this is also what was going on previously with the warp gates.

Issue History

Date Modified Username Field Change
May 1, 2018 4:51 pm Ovalcircle New Issue
May 16, 2018 8:55 pm x4000Bughunter Assigned To => x4000Bughunter
May 16, 2018 8:55 pm x4000Bughunter Status new => assigned
May 17, 2018 2:10 am Ovalcircle Note Added: 0047550
May 17, 2018 12:10 pm Ovalcircle File Added: Invisible warp gate.jpg
May 17, 2018 12:10 pm Ovalcircle Note Added: 0047551
Jun 18, 2018 11:53 am BadgerBadger Note Added: 0047565
Jun 18, 2018 11:56 am x4000Bughunter Status assigned => resolved
Jun 18, 2018 11:56 am x4000Bughunter Resolution open => fixed
Jun 18, 2018 11:56 am x4000Bughunter Fixed in Version => 0.745 A Pivot And A Leap Forward